<?xml version="1.0" encoding="utf-8"?>
<com.abbidot.tracker.widget.TypefaceRoundButton xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/trb_ble_connect_state"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:drawableStart="@drawable/ico_bluetooth"
    android:drawablePadding="@dimen/dp_4"
    android:paddingHorizontal="@dimen/dp_10"
    android:paddingVertical="@dimen/dp_4"
    android:text="@string/tracker_manage_set_ble_unconnect"
    android:textColor="@color/data_black_color"
    android:textSize="@dimen/textSize14"
    android:textStyle="bold"
    app:qmui_backgroundColor="@color/red_color4" />
